@charset "UTF-8";
/* 蓋台廣告 ==================================== */
.adv-under-bar {
  margin-left: auto;
  margin-right: auto;
}

.adv-out {
  padding: 0 15px 15px;
}

@media screen and (max-width: 1024px) {
  .adv-out {
    padding: 0 10px 10px;
  }
}

@media screen and (max-width: 768px) {
  .adv-out {
    display: none;
  }
}

.adv-under-bar {
  max-width: 1200px;
  overflow: hidden;
  min-height: 100px;
}

@media screen and (max-width: 1024px) {
  .adv-under-bar {
    width: auto;
    min-height: 84px;
  }
}

.adv-under-bar img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  max-height: 500px;
}

.adv-large {
  z-index: 1;
}

.adv-ctrl {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #fff;
  padding: .5em 1em;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.7);
  cursor: pointer;
}

.adv-ctrl:hover {
  color: #fc0;
}

.adv-ctrl .fa {
  margin-right: .3em;
}

.adv-small {
  position: absolute;
  top: 0;
  width: 100%;
}

/* For jQuery ===================================*/
.show-in {
  -webkit-animation: largeIn 2s forwards ease;
  animation: largeIn 2s forwards ease;
}

.show-out {
  -webkit-animation: largeOut 2s forwards ease;
  animation: largeOut 2s forwards ease;
}

@-webkit-keyframes largeIn {
  from {
    margin-top: -500px;
    opacity: 0;
  }
  to {
    margin-top: 0;
    opacity: 1;
  }
}

@keyframes largeIn {
  from {
    margin-top: -500px;
    opacity: 0;
  }
  to {
    margin-top: 0;
    opacity: 1;
  }
}

@-webkit-keyframes largeOut {
  from {
    margin-top: 0;
    opacity: 1;
  }
  to {
    margin-top: -500px;
    opacity: 0;
  }
}

@keyframes largeOut {
  from {
    margin-top: 0;
    opacity: 1;
  }
  to {
    margin-top: -500px;
    opacity: 0;
  }
}
